.section01{
  & .inner.reverse{
    flex-direction: row-reverse;
  }
  & .block01,
  & .block02{
    width: 50%;
    position: relative;
  }
  & .block01{
    padding: 3rem 0;
  }
  & .wrap01{
    width: 20.75rem;
    height: 33.0625rem;
    overflow: hidden;
    margin: 0 auto;
  }
  & .wrap02,
  & .wrap03{
    padding: 1.75rem 3.125rem;
  }
  & .texts01{
    gap: 1rem;
    margin-bottom: 0.75rem;
  }
  & .img01{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  & .heading01{
    font-size: 2.75rem;
    letter-spacing: -0.04em;
  }
  & .text01{
    font-size: 10.0625rem;
    letter-spacing: -0.04em;
    position: absolute;
    z-index: -1;
    line-height: 0.9;
    text-align: center;
    font-weight: 700;
    & span{
      font-size: 13.1875rem;
    }
  }
  & .text02{
    color: var(--mainGray);
    background: var(--mainBlue);
    display: inline;
    -webit-box-decoration-break: clone;
    box-decoration-break: clone;
    font-size: 2.5rem;
    line-height: 1.6;
  }
  & .text03{
    font-size: 1.375rem;
    letter-spacing: 0.04em;
    margin-bottom: 0.25rem;
    letter-spacing: -0.04em;
  }
  & .text04{
    font-size: 1rem;
    line-height: 1;
  }
  & .text05{
    font-size: 1.125rem;
    position: relative;
    padding-left: 1.4rem;
    margin-bottom: 0.25rem;
    &::before{
      content: "";
      position: absolute;
      width: 0.5rem;
      height: 0.5rem;
      background: var(--mainBlue);
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
    }
  }
  & .text06{
    font-size: 0.875rem;
    line-height: 2;
  }
}
@media screen and (max-width: 768px){
.section01 {
  & .inner,
  & .inner.reverse {
    flex-direction: column;
  }
  & .block01,
  & .block02 {
    border-right: none;
    width: 100%;
  }
  & .block01 {
    padding: 2.5625rem 0;
    border-bottom: 3px solid var(--mainBlue);
  }
  & .wrap01 {
    width: 22.1484375rem;
    height: 29.8359375rem;
  }
  & .wrap02,
  & .wrap03 {
    padding: 2rem 1.5375rem;
  }
  & .texts01 {
    gap: 1.5rem;
    margin-bottom: 1rem;
  }
  & .heading01 {
    font-size: 3.0703125rem;
  }
  & .text01 {
    font-size: 9rem;
    & span {
      font-size: 12rem;
    }
  }
  & .text02 {
    font-size: 2.5625rem;
  }
  & .text03 {
    font-size: 1.7921875rem;
    margin: 0;
    letter-spacing: -0.04em;
  }
  & .text03-1 {
    font-size: 1.7921875rem;
  }
  & .text04 {
    font-size: 1.5390625rem;
  }
  & .text05 {
    font-size: 2.0484375rem;
    padding-left: 2.25rem;
    margin-bottom: 0.5rem;
    &::before {
      width: 1.3109375rem;
      height: 1.3109375rem;
    }
  }
  & .text06 {
    font-size: 1.7921875rem;
  }
}
}

/* フィルター */
.section02{
  & .item{
    text-align: center;
    width: 25%;
    padding: 2.1875rem 0 1.25rem;
    &.active{
      color: var(--mainGray);
      background: var(--mainBlue);
    }
  }
  & .text01{
    font-size: 3rem;
    font-weight: 700;
    line-height: 0.9;
    letter-spacing: -0.04em;
  }
  & .text02{
    font-size: 0.875rem;
  }
  & .text03{
    font-size: 3.75rem;
    font-weight: 700;
    text-align: center;
  }
}
@media screen and (max-width: 768px){
.section02 {
  .item01 { 
    border-bottom: 3px solid var(--mainBlue);
  }
  .item02 { 
    border-bottom: 3px solid var(--mainBlue);
    border-right: none;
  }
  & .item {
    padding: 1.28rem 0 0.64rem;
    width: 50%;
  }
  & .text01 {
    font-size: 2.4325rem;
    line-height: 1.1;
  }
  & .text02 {
    font-size: 1.28rem;
  }
  & .text03 {
    font-size: 3.0719rem;
  }
}
}

/* メンバー */
.section03{
 & .item01{
   width: 50%;
   &:nth-child(odd){
     border-right: 3px solid var(--mainBlue);
   }
 }
 & .block01{
   height: 100%;
 }
 & .block02{
   padding: 2.1875rem 3.125rem;
 }
 & .wrap01{
   width: 45%;
   min-height: 22.375rem;
   max-height: 23.4375rem;
   & img{
     width: 100%;
     object-fit: cover;
     object-position: top;
   }
 }
 & .wrap02{
   width: 55%;
 }
 & .wrap03,
 & .wrap04{
   width: 100%;
 }
 & .wrap03{
   background: var(--mainBlue);
   color: var(--mainGray);
   padding: 2rem 1rem 1.5rem;
 }
 & .wrap04{
   flex: 1;
 }
 & .texts01{
   margin-bottom: 1.25rem;
 }
 & .texts02{
   gap: 0.9375rem;
 }
 & .texts03{
   padding: 1rem;
   flex: 1;
 }
 & .img01{
   width: 100%;
   height: 100%;
   object-fit: cover;
 }
 & .heading01{
   font-size: 1.75rem;
 }
 & .text01{
   font-size: 1.8125rem;
   letter-spacing: -0.04em;
 }
 & .text02{
   font-size: 1.25rem;
 }
 & .text03{
   font-size: 1.0625rem;
   line-height: 1;
 }
 & .text04{
   font-size: 1.125rem;
   position: relative;
   padding-left: 1rem;
   margin-bottom: 0.25rem;
   &::before{
     content: "";
     position: absolute;
     width: 0.5rem;
     height: 0.5rem;
     background: var(--mainBlue);
     left: 0;
     top: 50%;
     transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
   }
 }
 & .text05{
   font-size: 0.875rem;
   line-height: 2;
 }
}
@media screen and (max-width: 768px){
.section03 {
 & .list01{
   flex-direction: column;
 }
 & .item01 {
   width: 100%;
   &:nth-child(odd) {
     border-right: none;
   }
 }
 & .block01{
   flex-direction: column;
 }
 & .block02 {
   padding: 3.8438rem 1.5375rem;
 }
 & .wrap01 {
   width: 100%;
   height: 45.8281rem;
   max-height: none;
   min-height: auto;
 }
 & .wrap02 {
   width: 100%;
 }
 & .wrap03 {
   padding: 3.5rem 1.5375rem;
 }
 & .texts01{
   margin-bottom: 1.5rem;
 }
 & .texts02 {
   gap: 1.25rem;
 }
 & .texts03{
   padding: 3.5rem 1.5375rem;
 }
 & .heading01 {
   font-size: 3.0703125rem;
 }
 & .text01 {
   font-size: 2.5625rem;
 }
 & .text02 {
   font-size: 2.25rem;
 }
 & .text03 {
   font-size: 2.1765625rem;
 }
 & .text04 {
   font-size: 2.0484375rem;
   padding-left: 2rem;
   margin-bottom: 0.5rem;
   &::before {
     width: 1.3109375rem;
     height: 1.3109375rem;
   }
 }
 & .text05 {
   font-size: 1.5390625rem;
 }
}
}